Subject: Re: Updated Pricing and Contract
From: Labor Law <[email-masked]>
To: Shelley Mitchell <[email-masked]>
Cc: Mike <[email-masked]>
Date: Thu, 3 Nov 2016 13:41:28 -0400

Thank you, Shelley!
Can we also get a copy of our original contract? We were under the
impression we were to be paying $11.79 which is 31%. The invoices have gone
to our accounts payable department and they have been paying them assuming
the amounts were correct. Upon my review I see we only paid the $11.79
until 12/31/2014 and then it went up to $12.04 which is 34%. This happened
without our knowledge or consent. I am just wondering how this happened and
who, if anyone, agreed to this amount?
Thank you,
Angela

On Thu, Nov 3, 2016 at 1:28 PM, Shelley Mitchell <[email-masked]>
wrote:

> Angela and Mike,
>
>
>
> Good afternoon!    I wanted to take a moment to thank you both for the
> hard work that it took to get this pay increase!   I truly believe that
> this is a game changer!    I want to be sure that you also understand how
> very committed our entire team is to continuing to earn your business and
> your trust!
>
>
>
> I have attached the updated pricing and contract information.    Please do
> not hesitate to give me a shout with any questions or concerns.
>
>
>
> Thank you again for your partnership!
>
>
>
> Shelley Mitchell
>
> Executive Vice President
>
> *269-207-0849 <269-207-0849>*
>
> 888-JOB-TEAM
>
> www.Apteam.com <http://www.apteam.com/>
>
>
>
> *Celebrating over 25 years of providing Staffing and HR Solutions!Only
> passions, great passions, can elevate the soul to great things~*
>
>
>
>
>